Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
LengthFilter.h File Reference
`#include "TokenFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::LengthFilter
| Removes words that are too long or too short from the stream. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net